.block-section-links .section-links{grid-template-columns:1fr 1fr;}
.block-section-links .section-links .section-link{background:#012D4D;color:#ffffff;grid-template-columns:1fr;display:grid;border-radius:20px;overflow:hidden;align-items:center;text-decoration:none;}
.block-section-links .section-links .section-link .section-link-content{padding:2rem;}
.block-section-links .section-links .section-link .section-link-content h3{font-size:2.5rem;font-weight:500;}
.block-section-links .section-links .section-link .section-link-image{background-position:center;background-size:cover;min-height:200px;height:100%;order:-1;border-radius:20px;}

.block-section-links .section-links .section-link:hover .button {
    background: #ffffff !important; color: #1B1A2D !important;
}

@media(max-width:1024px){
    .block-section-links .section-links{grid-template-columns:1fr;}
}

@media(max-width:450px){
    .block-section-links .section-links .section-link{grid-template-columns:1fr;}
    .block-section-links .section-links .section-link .section-link-image{min-height:175px;}
}